@import url('https://fonts.googleapis.com/css2?family=Kdam+Thmor+Pro&family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Serif+TC:wght@500;600;700;900&display=swap');



body,
html {
    font-family: 'Noto Sans TC', sans-serif;
    font-size: 14px;
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
    background: url(../images/bg.jpeg) center center no-repeat fixed;
    background-size: cover;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    font-weight: 400;
    color: #111;
    line-height: 1.5;
    /* overflow-x: hidden; */
}

@media (min-width: 768px) {

    body,
    html {
        font-size: 16px;
    }
}

@media (min-width: 992px) {

    body,
    html {
        font-size: 18px;
    }
}


.img-fluid {
    max-width: 100%;
    height: auto;
    vertical-align: baseline;
    font-size: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
}

figure {
    margin: 0 auto;
    font-size: 0;
    text-align: center;
}

figcaption {
    font-size: .9rem;
}

@media (max-width: 768px) {
    br.br_pc {
        display: none;
    }
}

@media (min-width: 768px) {
    br.br_sp {
        display: none;
    }
}

main {
    overflow: hidden;
}

/* nav
=========================================== */

#nav {

    position: fixed;
    top: 0;
    right: -1px;
    z-index: 99;
    overflow-y: auto;

    width: 200px;
    height: 100vh;
    background: linear-gradient(270deg, #e50012 4.2981%, 80%, #880012 100%);

    padding-top: 80px;
    box-sizing: border-box;

    right: -200px;
    transition: .3s right;
}

#nav.show {
    right: -1px;
    transition: .3s right;
}

.nav-main {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.nav-main li {
    text-align: right;
    padding-right: 17px;
    transition: .3s opacity;
    cursor: pointer;
}

.nav-main li:hover>.nav-item {
    opacity: .8;
    transition: .3s opacity;
}

.nav-item {
    display: block;
    font-size: 0;
    padding: 20px 0px 11px 0px;
    cursor: pointer;
}

#index li:nth-child(1) .nav-item {
    padding-left: 0;
}

.nav-item .pic {
    border-right: 2px solid #fff;
    padding-right: 17px;
}

.nav-item img {
    height: 35px;
}

@media (min-width: 768px) {
    #index #nav {
        background: url(../images/nav/bg.jpg) repeat-x;
        position: sticky;
        left: 0;
        top: 0;

        z-index: 9;
        width: 100%;
        height: auto;
        padding: 0 10px;

        overflow: visible;
    }

    #index .nav-main {
        justify-content: center;
        flex-direction: row;
        max-width: 1045px;
        margin: auto;
    }

    #index .nav-main li {
        text-align: left;
        padding-right: 0;
    }


    #index .nav-item {
        padding: 36px 0px 11px 17px;
    }

    #index .nav-item img {
        height: 46px;
    }

}

@media (min-width: 992px) {
    #index .nav-item {
        padding: 36px 0px 11px 50px;
    }
}

@media (min-width: 1200px) {
    #index .nav-main {
        display: flex;
        /* justify-content: space-between; */
    }

    #index .nav-item {
        padding: 36px 0px 11px 75px;
    }
}

.nav-item.disable {
    opacity: .7;
    cursor: default;
    pointer-events: none;
}

.nav-main li:hover .disable {
    opacity: .7;
    cursor: default;
    pointer-events: none;
}


/* --- Nav_Sub ---*/

.nav_top {
    position: relative;
}

.nav_top.show .nav_sub {
    display: block;
}


.nav_sub {
    display: none;
    background-color: #fff;
    width: calc(100% + 17px);
    position: relative;
    font-size: .95rem;
}

.nav_sub li:not(:nth-last-child(1)) {
    border-bottom: 1px solid rgb(184, 184, 184, .4);
}

.nav_sub li a {
    color: #3e3e3e;
    transition: color .3s;
    display: block;
    padding: 15px 0 15px 0px;
    font-weight: 500;
    text-align: right;
}

.nav_sub li a:hover {
    color: #c7161e;
    transition: color .3s;
}

@media (min-width: 768px) {
    .nav_sub {
        position: absolute;
        width: 100%;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        box-shadow: 0 2px 8px 0px rgb(0, 0, 0, .15);
    }

    #index .nav_sub li a {
        text-align: center;
    }

    #goods_tw .nav_sub,
    #goods_jp .nav_sub {
        text-align: center;
        width: calc(100% + 17px);
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        box-shadow: none;
        position: relative;
    }

    #index .nav_top:hover .nav_sub{
        display: block;
    }
}

@media (min-width: 992px) {

    .nav_sub {
        width: 100%;
    }
}





/*  Hamburger
=================================================== */
.hamburger {
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 999;
    background: linear-gradient(180deg, #e50012 4.2981%, 80%, #880012 100%);
}

@media (min-width: 768px) {
    #index .hamburger {
        display: none;
    }
}


.hamburger.active {
    background: transparent;
}


.hamburger .line {
    position: absolute;
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hamburger .line span {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.hamburger span:nth-child(1),
.hamburger span:nth-child(2) {
    width: 45px;
    height: 3px;
    background: #fff;
}

.hamburger span:nth-child(1) {
    top: -12px;
    transform: rotate(0deg);
    transform-origin: top left;
    transition: transform .3s;
}

.hamburger span:nth-child(2) {
    transform: rotate(0deg);
    transform-origin: bottom left;
    transition: transform .3s;
}

.hamburger span:nth-child(3) {
    top: 12px;
    text-align: center;
    position: relative;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    line-height: 1em;
}

/* --- Active ---*/

.hamburger.active span:nth-child(1) {
    transform: rotate(15deg);
    transition: transform .3s;
}

.hamburger.active span:nth-child(2) {
    transform: rotate(-15deg);
    transition: transform .3s;
}


/* index wrapper
=========================================== */

#index .wrapper {
    display: flex;
    justify-content: flex-end;
    /* border: 5px solid rgb(92, 228, 255); */
}

@media (min-width: 768px) {
    #index .wrapper {
        background: url("../images/KV.jpg")45% center no-repeat, #172849;
        height: 684px;
    }
}

@media (min-width: 996px) {
    #index .wrapper {
        padding-right: 6vw;
    }
}

@media (min-width: 1200px) {
    #index .wrapper {
        padding-right: 14.2%;
    }
}

@media (min-width: 1920px) {
    #index .wrapper {
        padding-right: 25%;
    }
}


#index .wrapper_txt {
    font-size: 0;
    text-align: center;
    display: none;
}

#index .wrapper_txt h1 {
    margin: 0;
    padding-bottom: 16px;
}

#index .wrapper_txt .slogan {
    padding: 97px 0 26px 0;
}

@media (min-width: 768px) {
    #index .wrapper_txt {
        display: block;
    }

    #index .KV_sp {
        display: none;
    }
}

/* common
=========================================== */
.container {
    max-width: 1030px;
    margin: auto;
}

.inner {
    padding: 0 15px;
    box-sizing: border-box;
}

h2.title {
    text-align: center;
    font-size: 0;
    position: relative;
    margin-bottom: 30px;
}

h2.title:after {
    content: '';
    background: url(../images/title_bg.jpg)repeat-x center;
    display: block;
    width: 100%;
    height: 101px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 0;
}


@media (min-width: 768px) {
    h2.title {
        margin-bottom: 120px;
    }
}

@media (max-width: 600px) {
    h2.title:after {
        height: 50px;
    }
}

@media (max-width: 799px) {
    h2.title:after {
        height: 70px;
    }
}

h2.title img {
    min-width: 300px;
    z-index: 1;
    position: relative;
    min-width: 300px;
    width: 50.8%;
}


h2.title .inner {
    max-width: 1000px;
    text-align: center;
    margin: auto;
}


h3 {
    margin: auto;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    h3 {
        margin-bottom: 30px;
    }
}

h3 .title_icon {
    font-size: 0;
    text-align: center;
    margin-bottom: 9px;
}

h3 .title_icon img {
    max-width: 120px;
}


@media (min-width: 768px) {
    h3 .title_icon img {
        max-width: 165px;
    }
}

h3 .title_txt {
    font-size: 0;
    padding: 0px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}

h3 .title_txt img {
    height: 25px;
}

@media (min-width: 768px) {
    h3 .title_txt img {
        height: 35px;
    }
}

h3 .title_txt:before,
h3 .title_txt:after {
    content: "";
    display: block;
    box-sizing: content-box;
    height: 3px;
}

h3 .title_txt:before {
    margin-bottom: 5px;
    border-top: 3px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

h3 .title_txt:after {
    margin-top: 5px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}


/* outline
=========================================== */
#outline {
    padding: 50px 0px;
}

@media (min-width: 768px) {
    #outline {
        padding: 115px 0px 100px 0px;
    }
}

.outline {
    background: url(../images/bg_outline.jpg);
    padding-top: 117px;
    padding-bottom: 89px;
    overflow: hidden;
}

.outline .inner p {
    background-color: #fff;
    margin-bottom: 40px;
    font-size: 1.15rem;
    font-weight: 500;
    padding: 32px;
    text-align: center;
    line-height: 1.7;
    position: relative;
}

.outline .inner p:before,
.outline .inner p:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/line.svg);
    width: 130px;
    height: 90px;
}


.outline .inner p:before {
    top: -30px;
    left: -23px;
}

.outline .inner p:after {
    bottom: -38px;
    right: -24px;
}



@media (min-width: 768px) {

    .outline {
        padding-top: 117px;
        padding-bottom: 89px;
    }

    .outline .inner p {
        margin-bottom: 89px;
    }

    .outline .inner p:before,
    .outline .inner p:after {
        width: 130px;
        height: 90px;
    }


    .outline .inner p:before {
        top: -30px;
        left: -23px;
    }

    .outline .inner p:after {
        bottom: -38px;
        right: -24px;
    }

}


.tab_intro table {
    border-collapse: separate;
    border-spacing: 7px 14px;
    width: calc(100% + 14px);
    margin: auto;
    margin-left: -7px;
    margin-top: -7px;
}


.tab_intro table tr th {
    background: #333;
    color: #fff;
    font-weight: normal;
    box-sizing: border-box;
    padding: 10px;
    display: block;
    font-size: .9rem;
    width: 100%;
    text-align: center;
    vertical-align: text-top;
    position: relative;
}

.tab_intro table tr td {
    background: #fff;
    display: block;
    padding: 10px;
    vertical-align: middle;
    font-weight: 500;
}

.tab_intro table a {
    text-decoration: none;
    font-weight: bold;
    color: #ff0000;
    transition: color .3s;
}

.tab_intro table a:hover {
    color: #c7161e;
    transition: color .3s;
}



@media (min-width: 768px) {

    .tab_intro table {
        border-spacing: 7px;
    }

    .tab_intro table tr th,
    .tab_intro table tr td {
        display: table-cell;
        font-size: 1rem;
    }

    .tab_intro table tr th {
        width: 180px;
        text-align: left;
    }

    .tab_intro table tr td {
        padding-left: 33px;
    }

}



/* intro
=========================================== */

#intro {
    padding: 50px 0px;
}


@media (min-width: 768px) {
    #intro {
        padding: 80px 0px 160px 0px;
    }
}

.intro {
    background: url(../images/bg_intro.jpg);
    padding-bottom: 158px;
    /* overflow-x: hidden; */
}

/* --- Video --- */

.video_container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: auto;
}

.video_container iframe,
.video_container object,
.video_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {

    .video_container {
        max-width: 86%;
    }

}



/* --- Act --- */
.light {
    background-repeat: no-repeat;
    background-size: 60%;
    position: absolute;
    background-image: url(../images/light.png);
    width: 389px;
    height: 436px;
    top: 140px;
    right: -240px;
    z-index: 0;
    /* outline: 1px solid #ffec00; */
}

.act {
    margin-top: 40px;
    position: relative;
}


.intro .act.act03{
    text-align: center;

    background-image: url(../images/light.png);
    background-repeat: no-repeat;
    background-size: 23%;
    background-position: top 15% right -5%;
}

.intro .act.act03 p:nth-of-type(2){
    color: #ffec00;
    font-weight: 600;
    margin-top: 20px;
    position: relative;
    display: inline-block;
}

.intro .act.act03 p:nth-of-type(2)::after{
    content: '';
    position: absolute;
    display: block;
    right: -12%;
    top: -100%;
    width: 106px;
    height: 120px;
    background: url(../images/light.png)no-repeat;
    background-size: contain;
}

@media (min-width: 768px) {

    .light {
        right: -215px;
        top: 130px;
    }


    .act {
        margin-top: 55px;
    }

    .act04 {
        margin-top: 10px;
    }

    .intro .act.act03 p:nth-of-type(2){
        margin-bottom: 45px;
        margin-top: -10px;
    }
}


.intro .act p {
    color: #fff;
    margin-bottom: 20px;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.7;
}

@media (min-width: 768px) {
    .intro .act p {
        margin-bottom: 35px;
        font-size: 1.15rem;
    }
}



.intro_list {
    display: flex;
    flex-wrap: wrap;
    z-index: 2;
    position: relative;
}

.intro_list figure {
    width: 100%;
}

.intro_list figure figcaption {
    color: #fff;
    padding-bottom: 20px;
    padding-top: 5px;
}

.intro_list figure:nth-last-child(1) figcaption {
    padding-bottom: 0;
}

@media (min-width: 768px) {

    .intro_list figure {
        width: 50%;
    }

    .intro_list figure figcaption,
    .intro_list figure:nth-last-child(1) figcaption {
        padding-bottom: 45px;
    }

}


/* ticket
=========================================== */
#ticket {
    padding: 50px 0px;
}


@media (min-width: 768px) {
    #ticket {
        padding: 80px 0px 160px 0px;
    }
}


.ticket {
    background: url(../images/bg_ticket.jpg);
}


.tab_ticket,
.tab_novelty,
.tab_ticket_desc {
    margin-top: 30px;
    margin-top: 40px;
}

.tab_novelty p {
    color: #fff;
    text-align: center;
    padding: 15px 0;
    color: #fff;
    max-width: 80%;
    margin: auto;
    box-sizing: border-box;
}

@media (min-width: 768px) {

    .tab_ticket,
    .tab_novelty,
    .tab_ticket_desc {
        margin-top: 55px;
    }

    .tab_novelty p {
        padding: 20px;
    }

}

/* --- table_common --- */

.ticket .inner table {
    text-align: center;
    border-collapse: collapse;
    width: 100%;
    margin: auto;
    font-size: .9rem;
    border-collapse: separate;
    border-spacing: 2px;
    color: #fff;
}

.ticket .inner table thead tr th {
    padding: 10px;
    text-align: center;
    background: rgba(193, 39, 45, .8);
    color: #fff;
    font-weight: normal;
}

.ticket .inner table tbody tr td {
    padding: 10px;
    position: relative;
    background: rgba(0, 0, 0, 0.8);
}

.ticket .inner table tbody tr td span {
    display: block;
    padding: 10px 0px;
}

.ticket .inner table tbody tr td a {
    text-decoration: none;
    color: #ffec00;
}

.ticket .inner table tbody tr td.store span {
    padding: 0;
}

.ticket .inner table tbody tr td a:hover {
    opacity: .8;
    transition: .3s opacity;
}


@media (min-width: 768px) {

    .ticket .inner table {
        font-size: 1rem;
    }

    .ticket .inner table thead tr th {
        padding: 15px;
    }

    .ticket .inner table tbody tr td {
        padding: 20px;
    }
}


/* --- 售票資訊 --- */

.tab_ticket table tbody tr td {
    border-left: 0;
    border-right: 0;
    padding: 20px 5px;
    position: relative;
}

.tab_ticket p {
    color: #fff;
    margin-top: 20px;
    text-align: center;
}

.ticket .tab_ticket table tbody tr td:nth-child(1) {
    width: 20%;
}

.ticket .tab_ticket table tbody tr td:nth-child(2) {
    width: 20%;
}

.ticket .tab_ticket table tbody tr td:nth-child(3) {
    width: 20%;
}

.ticket .tab_ticket table tbody tr td:nth-child(4) {
    width: 40%;
}


@media (min-width: 768px) {

    .tab_ticket table span {
        display: block;
        padding: 5px 0px;
    }

    .ticket .tab_ticket table thead tr th:nth-child(1) {
        width: 40%;
    }

    .ticket .tab_ticket table thead tr th:nth-child(2) {
        width: 20%;
    }

    .ticket .tab_ticket table thead tr th:nth-child(3) {
        width: 40%;
    }

}


/* --- 售票特典 --- */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    background: transparent;
}



.swiper-slide figure {
    max-width: 80%;
    padding: 20px 10px 30px 10px;
    background-color: #fff;
    box-sizing: border-box;
}

.swiper-slide figure figcaption {
    color: #525252;
    font-size: .8rem;
    text-align: left;
    padding: 10px;
}

@media (min-width: 768px) {
    .swiper-slide figure {
        padding: 20px 10px 40px 10px;
    }

    .swiper-slide figure figcaption {
        padding: 0 20px;
    }
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 2rem;
    color: #fff;
}

.swiper-pagination-bullet-active {
    background: #cb0111;
}

.swiper-button-next {
    right: 0px;
}

.swiper-button-prev {
    left: 0;
}




/* --- 票種說明 --- */

.tab_ticket_desc table {
    text-align: center;
    border-collapse: collapse;
    width: 100%;
    margin: auto;
    font-size: 1rem;
}

.tab_ticket_desc table thead tr th {
    padding: 10px 5px;
    text-align: center;
}

.tab_ticket_desc table thead tr th:nth-child(1) {
    width: 20%;
}

.tab_ticket_desc table thead tr th:nth-child(2) {
    width: 80%;
}


.tab_ticket_desc table tbody tr td {
    padding: 10px;
    border-bottom: 1px solid #000;
}

.tab_ticket_desc table tbody tr td:nth-last-child(1) {
    text-align: left;
}



@media (min-width: 768px) {

    .tab_ticket_desc table thead tr th {
        padding: 10px;
    }


    .tab_ticket_desc table tbody tr td {
        padding: 15px;
        border-bottom: 2px solid #000;
    }


}



/* faq
=========================================== */
#faq {
    padding: 50px 0px;
}


@media (min-width: 768px) {
    #faq {
        padding: 80px 0px 160px 0px;
    }
}

.faq {
    background: url(../images/bg_faq.jpg);
}


/* --- 常見問題 --- */

.faq_list button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    color: #fff;
    font-size: 1rem;
    font-weight: normal;
    border: none;
    outline: none;
    background: url(../images/faq_icon.svg) no-repeat;
    background-size: 13px;
    background-position: left 2px;
    margin-bottom: 15px;
    padding-left: 23px;
}

@media (min-width: 768px) {

    .faq_list button {
        font-size: 1rem;
        background-size: 18px;
        margin-bottom: 15px;
        padding-left: 35px;
        background-position: left center;
    }

}



.faq_list button:hover {
    cursor: pointer;
    opacity: .8;
}

.faq_list button:hover::after,
.faq_list button:focus::after {
    cursor: pointer;
}

.faq_list button.show+.faq_content {
    opacity: 1;
    max-height: 300px;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}

.faq_list .faq_content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: opacity 200ms linear, max-height 200ms linear;
    -o-transition: opacity 200ms linear, max-height 200ms linear;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

.faq_list .faq_content p {
    font-size: 1rem;
    color: #ffec00;
    font-weight: normal;
    padding-left: 23px;
    line-height: 1.7;
    margin-bottom: 15px;
}

.faq_content a {
    text-decoration: none;
    color: #ffec00;
    border-bottom: 2px solid #ffec00;
}


.faq_list .item:nth-last-child(1) .faq_content p {
    margin-bottom: 0;
}

@media (min-width: 768px) {

    .faq_list .faq_content p {
        padding-left: 35px;
        margin-bottom: 25px;
    }

}


/* --- 注意事項及入場須知 --- */

.faq h3 {
    margin-top: 40px;
}

@media (min-width: 768px) {

    .faq h3 {
        margin-top: 100px;
    }

}

.admission {
    margin-top: 30px;
}

@media (min-width: 768px) {

    .admission {
        margin-top: 100px;
    }

}



.admission ol {
    padding-left: 20px;
    margin: 0;
}

.admission ol li {
    padding-left: 5px;
    margin-bottom: 10px;
    color: #fff;
}

.admission a {
    padding: 0px 3px;
    color: #ffec00;
    font-weight: bold;
    text-decoration: none;
    font-family: 'Kdam Thmor Pro', sans-serif;
    text-transform: uppercase;
}

.admission a:hover {
    opacity: .8;
    transition: .3s opacity;
}

@media (min-width: 768px) {

    .admission ol li {
        padding-left: 12px;
        font-size: 1.1rem;
    }

    #faq .container .admission .soon {
        font-size: 3.5rem;
        padding: 200px 0;
    }

}

::marker {
    font-family: 'Kdam Thmor Pro', sans-serif;
}



/*  Footer
=========================================== */
#footer {
    background-color: #333333;
    text-align: center;
    padding: 30px 15px;
}

#footer a {
    font-size: 0;
}

#footer img {
    margin: 0 15px;
}

#footer a:nth-child(1) img {
    width: 116px;
}

#footer a:nth-child(2) img {
    width: 105px;
}


.copy-right {
    color: #fff;
    margin: 0;
    font-size: .7rem;
}

@media (min-width: 768px) {
    .copy-right {
        font-size: .8rem;
    }

    #footer a:nth-child(1) img {
        width: 194px;
    }

    #footer a:nth-child(2) img {
        width: 176px;
    }

}



/* Booking
=========================================== */

.booking {
    position: fixed;
    display: block;
    bottom: 0;
    z-index: 99;
    width: 100%;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0px 15px 0px rgb(0, 0, 0, 40%);
    overflow: hidden;
    background: #cb0111;
    background: linear-gradient(180deg, #e50012 4.2981%, 80%, #880012 100%);
}

.booking.disabled {
    cursor: not-allowed;
}

.booking.disabled a {
    cursor: not-allowed;
}

.booking:hover {
    background: #fff;
}

.booking a:hover {
    color: #cb0111;
}


.booking a {
    padding: 20px 15px;
    box-sizing: border-box;
    font-weight: 500;
    font-size: 1.3rem;
    text-decoration: none;
    text-align: center;
    letter-spacing: .1em;
    width: 100%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


.booking span:nth-child(2) {
    margin-left: -5px;
}


@media (min-width: 768px) {
    .booking {
        bottom: 50px;
        right: 0;
        width: 60px;
        border-radius: 10px 0 0 10px;
        writing-mode: vertical-rl;
        font-size: 1rem;
    }

    .booking a {
        padding: 20px 0;
        font-size: 1rem;
        letter-spacing: .3em;
    }

    .booking span:nth-child(2) {
        margin-top: -5px;
        margin-bottom: -15px;
        margin-left: 0;
    }
}



/* Goods
=========================================== */

/* --- wrapper ---*/
#goods_tw .wrapper,
#goods_jp .wrapper {
    background: url(../images/wrapper.jpg);
    background-size: cover;
    padding: 90px 0 45px 0;
}

#goods_tw .wrapper h1,
#goods_jp .wrapper h1 {
    margin: 0;
    text-align: center;
}

#goods_tw .wrapper h1 img,
#goods_jp .wrapper h1 img {
    width: 80%;
}


@media (min-width: 768px) {

    #goods_tw .wrapper h1 img,
    #goods_jp .wrapper h1 img {
        width: auto;
    }
}

/* --- btn ---*/
.goods_btn {
    text-align: center;
    font-size: 0;
    margin-top: 35px;
    display: flex;
    justify-content: center;
}

.goods_btn a {
    background: #fff;
    border: 1px solid #4d4d4d;
    color: #4d4d4d;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 22px 2px rgba(0, 0, 0, 0.5);
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 25px;
    padding: 6px 15px;
    transition: .3s;
}

.goods_btn a:hover {
    color: #c1272d;
    transition: .3s;
}

.goods_btn a:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/line.svg);
    width: 51px;
    height: 32.4px;
    top: -14px;
    left: -10px;
}


@media (min-width: 768px) {

    .goods_btn {
        margin-top: 55px;
    }


    .goods_btn a {
        padding: 8px 50px;
    }


    .goods_btn a:before {
        width: 63.75px;
        height: 40.5px;
        top: -16px;
        left: -12px;
    }

}

@media (min-width: 992px) {

    .goods_btn {
        margin-top: 47px;
    }


    .goods_btn a {
        font-size: 1.4rem;
        font-weight: 700;
        letter-spacing: 3px;
        margin: 0 25px;
        padding: 7px 100px;
    }


    .goods_btn a:before {
        width: 85px;
        height: 54px;
        top: -21px;
        left: -15px;
    }

}


/* --- goods_list ---*/
.goods {
    background: url(../images/bg_goods.jpg);
}

#goods .container {
    max-width: 1085px;
    text-align: center;
    padding: 20px 10px 50px 10px;
}

@media (min-width: 992px) {

    #goods .container {
        padding: 20px 15px 62px 15px;
    }
}

#goods .container.fadeIn {
    -webkit-animation: fadeIn 0.5s ease 1 forwards;
    animation: fadeIn 0.5s ease 1 forwards;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#goods .container .inner {
    margin: auto;
    padding: 0;
}

#goods .container .goods_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.goods_item {
    background: #fff;
    color: #ccc;
    box-sizing: border-box;
    box-shadow: 0 0 22px 2px rgba(0, 0, 0, 0.5);
    width: calc(50% - 20px);
    margin: 0 10px 20px 10px;

}

@media (min-width: 768px) {
    .goods_item {
        width: calc(33.333333% - 20px);
        margin: 0 10px 35px 10px;
    }

}

@media (min-width: 992px) {
    .goods_item {
        width: calc(25% - 20px);
    }
}

.goods_item .pic {
    font-size: 0;
    position: relative;
    cursor: pointer;
    margin: 0;
    background: #c1272d;
}

.goods_item .pic::before, .goods_item .pic::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/film.svg) no-repeat;
    background-size: contain;
}

.goods_item .pic::before {
    background-position: top;
}

.goods_item .pic::after {
    background-position: bottom;
}

.goods_item .pic img {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 3px solid #000;
    box-sizing: border-box;
}

.goods_item .txt {
    padding: 5px;
    text-align: center;
    color: #fff;
    background: #c1272d;
    cursor: pointer;
    transition: .3s;
    font-size: .9rem;
    font-weight: 500;
}

.goods_item .txt span {
    font-weight: 400;
}

.goods_item:hover .txt {
    color: #ffec00;
    transition: .3s;
}

@media (min-width: 768px) {

    .goods_item .txt {
        font-size: .8rem;
    }

}

@media (min-width: 1200px) {}


/* --- modal ---*/
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 0%;

    outline: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: height 0s .3s;
    overflow: hidden;
}

.modal.show {
    height: 100%;
    transition: height 0s;
}

.modal::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.75);
    display: block;
    opacity: 0;
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: top 0s .5s, opacity .5s;
}

.modal.show::after {
    top: 0;
    opacity: 1;
    transition: top 0s, opacity .5s;
}

.modal .modal_bg {
    background-color: rgb(81, 99, 81, 0.73);
    opacity: 0;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: top 0s .5s, opacity .5s;
}

.modal.show .modal_bg {
    top: 0;
    opacity: 1;
    transition: top 0s, opacity .5s;
}


.modal-dialog {
    position: relative;
    width: auto;
    margin: 20px;
    pointer-events: none;
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
    height: calc(100% - 1rem);
    opacity: 0;
    transform: translateY(-3%);
    transition: transform .5s, opacity .5s;
}

.modal.show .modal-dialog {
    opacity: 1;
    z-index: 99;
    transform: translateY(0%);
    transition: transform .5s, opacity .5s;
}

@media (min-width: 576px) {

    .modal-dialog {
        margin: 0 auto;
        min-height: calc(100% - 3.5rem);
    }
}

.modal-content {
    position: relative;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background: #4d4d4d;
    background-clip: padding-box;
    outline: 0;
    max-height: 100%;
    box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.2);
    overflow-Y: auto;
    border: 2px solid #fff;

    padding: 25px 30px;
}

.modal-body {
    width: 100%;
    position: relative;
    flex: 1 1 auto;
    color: #fff;
    font-weight: 400;
}

.modal-pic {
    margin: 0;
    font-size: 0;
}

.modal-txt {
    padding-top: 15px;
    text-align: left;
}

.modal-title {
    line-height: 1.5;
    font-weight: 500;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0;
    color: #b8e4e6;
    font-family: 'Noto Serif TC', serif;
    margin-bottom: 5px;
}

.modal-txt ul li {
    font-weight: 300;
    font-size: 1.1rem;
}


.modal-close {
    height: 45px;
    width: 45px;
    background: #c1272d;
    opacity: .78;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    border: 0;
    cursor: pointer;
    padding: 0;
    transition: .3s;
}

.modal-close:hover {
    background-color: rgb(0, 0, 0, 0.8);
    transition: .3s;
}

.modal-close::before,
.modal-close::after {
    content: '';
    width: 24px;
    height: 2px;
    display: block;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(45deg);
}

.modal-close::after {
    transform: rotate(-45deg);
}


/* --- pagination ---*/
.pagination {
    display: inline-block;
    box-shadow: 0 0 22px 2px rgba(0, 0, 0, 0.5);
    margin: 30px auto 0px auto;
}

.pagination ul {
    display: flex;
    justify-content: center;
    padding-left: 0;
    list-style: none;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.8rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #4d4d4d;
    border: 1px solid #4d4d4d;
    text-decoration: none;
    background: #ffffff;
    font-size: 1.1rem;
    font-weight: 500;
    text-transform: uppercase;
    box-sizing: border-box;
    border-top: 0;
    border-bottom: 0;
}

.page-link:hover {
    color: #c1272d;
    transition: .3s;
}

.page-item.active .page-link {
    background: none;
    border-color: #c1272d;
    background: #c1272d;
    color: #fff;
    pointer-events: none;
    cursor: auto;
    z-index: 0;
}

.page-item.disabled .page-link {
    color: #a7aaad;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-item:first-child .page-link {
    margin-left: 0;
}